﻿@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap';
/*@import 'https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900&display=swap';*/



body,td,th {
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: 300;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
//* { transition: all .8s; }

/* ======================= 
  Header/Top Nav CSS
========================== */
header {width: 100%;}
.head-inner {display: block; padding: 10px;}
.logo-container {display: inline-block; float: left;}
	.logo-container {width: 28%;}
	.nav-container {float: right; width: 70%;}


.headerSearch {margin-top: 15px; margin-right: 15px;}
.search-text {
    width: 220px; margin-right: 2px; padding: 6px 35px 3px 7px; border: 2px solid #e0e0e0; background: #fff; outline: none; position: relative; display: inline-block; float: left;
}
.search-button {
    margin: 0px; padding: 0px; margin-left: -30px!important; margin-top: 6px;
	filter: none;  border: none!important; box-shadow: none!important;
    outline: none; height: 24px; width: 20px; text-indent: -99999px; position: absolute;
    background: url("../Content/icon-search.png") no-repeat left top!important;display: inline-block; float: right;
    cursor:pointer;
}

/* ============== 
  Footer
================= */
footer {width: 100%; display: block;background: #000; margin-top: 20px; }
.footer-inner {padding: 20px 0px 50px!important;}
.footer-module {display: inline-block; float: left; margin-right: 20px; width: 180px; }
.footer-module.social-container {margin-right: 0px; float: right; width: 242px; text-align: right;}
.footer-module h3 {text-transform: uppercase; color: #fff; font-weight: 600; margin-bottom: 10px; padding-bottom: 0px; font-size: 16px;} 
.footer-module ul {list-style-type: none;  margin: 0px; padding: 0px;}
.footer-module ul li {display: block; padding: 5px 0px;}
.footer-module ul li a {
	display: block; padding: 0px;
    color: #fff; font-size: 13px;  text-decoration: none;  font-weight: 300;
    font-family: 'Raleway', Verdana, Arial, Helvetica, sans-serif;
}

.footer-module.social-container ul {list-style-type: none;  margin: 0px; padding: 0px; display: inline-block; float: right;}
.footer-module.social-container ul li {display: inline-block; padding: 5px 0px; float: left; margin: 5px;}
.footer-module.social-container ul li:last-child {margin-right: 0px;}
.footer-module.social-container ul li a {
	width: 38px; height: 38px;
    color: #000!important; text-align: center;  padding-top: 7px;
}
.social-container i {
}

.privacy-container {display: block; text-align: right; font-size: 12px;color: #fff; line-height: 20px; padding-top: 10px;}
.privacy-container a {color: #fff; text-decoration: underline;}
.privacy-container a:hover { text-decoration: none;}


/* ============== 
  Home Slider
================= */
.slider-wrap {background: #ffffff; width: 100%; display: block;}
.slider-inner {padding: 0px!important;}
/*.slider-left-arrow { background: url(../images/left-arrow-slide.png) no-repeat center center; height: 88px; width: 42px; padding-top: 30%; display: inline-block; float: left;}
.slider-right-arrow { background: url(../images/right-arrow-slide.png) no-repeat center center; height: 88px; width: 42px; padding-top: 30%; display: inline-block; float: right;}*/

.slider-items {display: inline-block; margin: 0px auto; min-height: 100px; overflow: hidden;}
.slider-items ul {list-style-type: none;  margin: 0px; padding: 0px; width: 100%; }
.slider-items ul li {display: block; padding: 3px 0px; color: #535353; font-size: 16px;  text-decoration: none;  font-weight: 400;
    font-family: 'Raleway', Verdana, Arial, Helvetica, sans-serif; text-align: center;
}

.slider-title {display: block; padding: 0px 20px 20px 20px; display: block; color: #fff; font-weight: 400; text-transform: uppercase;}
.slider-items .sub-text { font-weight: 300; display: block; color: #fff; padding: 0px 20px 20px 20px;}



/* =================== 
  Home Background
====================== */
.home-banner-background {background: url(../content/home/IM3.jpg) no-repeat center top; background-size: cover; padding: 50px 0 900px;}
.home-banner-background h1 {font-size: 38px; font-weight: 500; text-transform: uppercase; color: #000; font-family: "Raleway", sans-serif; margin-bottom: 0px; padding-bottom: 10px;}
.home-banner-background .subtitle {font-size: 20px; font-weight: 200; color: #000; font-family: "Raleway", sans-serif; margin-bottom: 20px;}
.home-banner-background .button-container {padding-top: 50px;}

.homebackground-left {background: url(../content/home/HighPerforming.jpg) no-repeat left top!important; text-align: left; padding: 20px;margin-left:1%;  min-height: 400px; width: 32%;float: left; background-size: cover!important;}
.homebox-description {font-size: 20px; font-weight: 400; color: #000; font-family: "Raleway", sans-serif; margin-bottom: 20px;}

.homebackground-center {background: url(../content/home/FarmToDoor.jpg) no-repeat left top!important; text-align: left; padding: 20px; margin-right: 1%;margin-left: 1%; min-height: 400px; width: 32%;float: left; background-size: cover!important;}

.homebackground-right {background: url(../content/home/AmericanGrown.jpg) no-repeat left top!important; text-align: left; padding: 20px;margin-right:1%; min-height: 400px; width: 32%;float: right; background-size: cover!important;}

.homebackground-leftMCTop {background: url(../content/MasterClassTile.jpg)  no-repeat center; text-align: left; padding: 20px;margin-left:1%;  min-height: 500px; width: 48%;float: left; background-size: cover!important;}
.homebackground-rightMCTop {background: url(../content/home/HighPerforming.jpg) no-repeat left top!important; text-align: left; padding: 20px;margin-right:1%; min-height: 500px; width: 48%;float: right; background-size: cover!important;}

.homebackground-leftMCBottom {background: url(../content/home/FarmToDoor.jpg) no-repeat left top!important; text-align: left; padding: 20px;margin-left:1%;  min-height: 500px; width: 48%;float: left; background-size: cover!important;}
.homebackground-rightMCBottom {background: url(../content/home/AmericanGrown.jpg) no-repeat left top!important; text-align: left; padding: 20px;margin-right:1%; min-height: 500px; width: 48%;float: right; background-size: cover!important;}
.MCBottom {float:left;width:100%;padding-top:20px;}
ul.nolist-style {
	list-style: none;
	padding: 0;
	margin: 0;
}




/* ============== 
  Home Main Boxes
================= */
.content-wrap {width: 100%; display: block;}
.content-inner {padding: 20px 0px!important;}
.home-greybox-left {width: 48%; padding: 2%; float: left; min-height: 280px;background: #dfdfdf;}
.home-greybox-right {width: 48%; padding: 2%; float: right; min-height: 280px;background: #dfdfdf;}
.home-button-box {line-height: 280px; display: block; text-align: center;}

/* ============================ 
  Support Pages Title Container
=============================== */
.site-title-wrap {background: #dfdfdf; height: 190px; overflow: hidden; width: 100%; display: block;}

/* ============================ 
  Aside on the left
=============================== */
aside {display: inline-block; width: 23%; margin-right: 2%; float: left; position: relative; min-height: 250px;}
.product-showing-container {font-size: 13px; font-weight: 700; margin-bottom: 30px;}
.filter-title {font-size: 14px; font-weight: 700; margin-bottom: 20px; text-transform: uppercase; border-bottom: 2px solid #eaeaea; padding-bottom: 5px;}
.category-title {font-size: 14px; font-weight: 700;    margin-bottom: 4px;}
.aside-boxes {display: block; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 2px solid #eaeaea;}
aside ul {list-style-type: none;  margin: 0px; padding: 0px; padding-bottom: 10px;}
aside ul li {display: block; padding: 7px 0px; color: #535353; font-size: 13px;  text-decoration: none;  font-weight: 400;
    font-family: 'Raleway', Verdana, Arial, Helvetica, sans-serif;
}
aside ul li input[type="checkbox"] {
	display: inline-block; margin-top: 1px; margin-right: 6px; margin-left: 0px;
    position: relative; float: left;
}

.boardslide {display: block; cursor: pointer;  transition: all .5s ease-out;}
.boardslide:after { content: "+"; float: right;font-size: 16px; transition: all .5s ease-out;}
.openboard:after { content: "-"; float: right;font-size: 16px; transition: all .5s ease-out;}

.pad-top-depends {padding-top:10px}

/* ============================ 
  Main Content on the right
=============================== */
.main-content {display: inline-block; width: 75%; float: left; position: relative; min-height: 250px;}
.main-content-no-aside {width: 100%; display: block; min-height: 250px; padding-top: 0px;}

ul#products-table  {list-style: none!important; display: inline-block; margin: 0; padding: 0px;}
ul#products-table li {width: 23%; padding: 1%; display: inline-block; float: left; text-align: center; margin-bottom: 25px;list-style: none;height:250px;min-width:150px}
.product-container {width: 100%; padding: 0; display: inline-block; float: left; text-align: center;}
.product-image img{max-width: 96%; height: auto; }
.product-name {display: block; text-align: center; padding: 0px 0px; font-weight: 600; font-size: 13px;max-width:150px;margin:auto}
.product-name a {text-decoration:none}
.product-name a:hover {font-weight:bold!important;}

.content-box .input-label {display: inline-block; width: 24%; padding: 6px 1% 6px 0px; float: left; text-align:right; font-size: 14px; font-weight: 700;}
.content-box .input-labelnf {display: inline-block; padding: 6px 1% 6px 0px; text-align:right; font-size: 14px; font-weight: 700;}
.content-box .input-holder {display: inline-block; width: 75%; float: right;  }
.content-box .input-holder input {width: 100%; }
.content-box .input-holder select {width: 32.8%; float: left; margin-right: 4px; }
.content-box .input-holder select.birthMonth {margin-right: 7px;}
.content-box .input-holder select.birthDays { margin-right: 0px;}
.content-box .input-holder select.birthYear {float: right; margin-right: 0px;}

.recipient{width:75%!important}

.content-box ul {list-style-type: none;  margin: 0px; padding: 0px;}
.content-box ul li {display: block; padding: 3px 0px; color: #535353; }
.content-box ul li:after {content: "";display: block;clear: both;} 
.content-box ul li input[type="checkbox"] {
	display: inline-block; margin-top: 5px; margin-right: 6px; margin-left: 0px;
    position: relative; float: left; width: 20px;
}

.table-wrap {border: 1px solid #000; width: 100%;}
.table-head {background-color: #d1d1d1; color: #878787; border-bottom: 2px solid #bcbcbc;  text-align: center; font-weight: 500; font-size: 14px;}
.table-head .basket-item{ height: 40px; line-height: 40px; padding: 0px 10px;min-height: 0px;}

.table-items {text-align: left; font-weight: 300; font-size: 14px; width: 100%; border-top: 1px solid #bbb; display: table; }
.basket-item {float: left; border-right: 1px solid #bbb; padding: 10px; min-height: 129px; }
.prod-selection:after {vertical-align: middle; content: ""; height: 100%; display: inline-block;}

/* For Save For Later tables/columns */
.basket-item.basket-image {width: 20%; text-align: center; }
.basket-item.basket-image img {width: 120px; height: 105px; max-width: 100%; max-height: auto;}
.basket-item.basket-product-name {width: 50%; text-align: left;}
.basket-item.basket-price {width: 15%; font-weight: 500;text-align: center;}
.basket-item.basket-action {width: 15%;text-align: center;}
.basket-action a {font-weight: 500;}

/* For Product Selection tables/columns */
.basket-item.basket-ps-image {width: 15%; text-align: center; }
.basket-item.basket-ps-image img {height: 105px; max-width: 100%;}
.basket-item.basket-ps-name {width: 25%; text-align: left;}
.basket-item.basket-ps-price {width: 12%; text-align: center;}
.basket-item.basket-ps-qty {width: 15%;text-align: center;}
.basket-item.basket-ps-deliverydate {width: 20%;text-align: center;}
.basket-item.basket-ps-totalprice {width: 13%;text-align: center;font-weight: 500;}

.basket-item.basket-ps-qty input{width: 30%; margin-right: 10px;}
.basket-item.basket-ps-deliverydate input {width: 90%;}
.ps-buttons {text-align: right; }
.total-price {font-weight: 500; font-size: 16px;}

/* For Final Product Selection */
.final-prod-top {display: block; width: 100%; padding-bottom: 20px;}
.prod-gallery-container {display: inline-block; float: left; width: 35%;}
.prod-gallery-bigImg {width: 300px; display: inline-block; float: right;}
.prod-gallery-bigImg img {width: 300px; max-width: 100%;}

ul.prod-gallery-thumb {list-style-type: none;  margin: 0px; padding: 0px; max-width: 85px; margin-right: 10px; display: inline-block; float: left}
ul.prod-gallery-thumb li {display: block; padding-bottom: 10px; }
ul.prod-gallery-thumb li:after {content: ""; display: block;clear: both;} 

.prod-description-container {width: 63%; display: inline-block; float: right;}
.final-prod-table .basket-item {min-height: 50px;}
.final-prod-table .table-head .basket-item{ line-height: 15px; padding: 5px 10px;min-height: 0px; text-transform: none;text-align:center}

.basket-item.basket-finalprod-origin {width: 13%;text-align: left;}
.basket-item.basket-finalprod-grade {width: 17%;text-align: left; }
.basket-item.basket-finalprod-units {width: 14%;text-align: center;}
.basket-item.basket-finalprod-unit-price {width: 13%;text-align: center;}
.basket-item.basket-finalprod-case-price {width: 14%;text-align: center;}
.basket-item.basket-finalprod-qty {width: 12%;text-align: center;}
.basket-item.basket-finalprod-price {width: 17%;text-align: center;}
.basket-item.basket-finalprod-qty input {width: 90%; margin: auto;}

.delivery-date-container {display: block; margin: 15px 0px 10px; width: 100%;}

.final-prod-description {display: block; width: 100%; padding: 20px 0px;}
.product-info-title {font-weight: 700; text-transform: uppercase; padding-bottom: 0px; margin-bottom: 10px;}

/* For Checkout Page */
.checkoutboxtitle {display: block; cursor: pointer; width: 100%; padding: 13px 10px;  transition: all .5s ease-out; background: #ebebeb;font-size: 14px;
    font-weight: 700; margin-bottom: 5px;}
.checkoutboxtitle:after { content: ""; float: right;font-size: 16px; transition: all .5s ease-out;
width: 0;height: 0;border-style: solid;border-width: 9px 0 9px 9px; border-color: transparent transparent transparent #bebebe;}

.checkoutboxcontent {background: #f3f3f3; display: block; padding: 20px 2.5%; width: 100%; min-height: 100px; margin-top: -5px; margin-bottom: 5px;font-size: 14px;}
.openedcheckoutcontent:after { content: ""; float: right;font-size: 16px; transition: all .5s ease-out;
	width: 0;height: 0;	border-style: solid;border-width: 10px 10px 0 10px;	border-color: #bebebe transparent transparent transparent;
}
.checkout-title {color: #989898; font-size: 30px; font-weight: 400; display: block; padding-bottom: 10px;}
.checkout-subtitle {color: #989898; font-size: 16px; font-weight: 300; display: block; padding-bottom: 10px;}

.checkout-options {display: block; }
.checkout-options label {display:block; padding: 0px 0px; font-size: 14px; font-weight: 400;}

.checkout-new-customer {width: 50%; margin-right: 2%; padding-right: 2%; border-right: 2px solid #fff; display: inline-block; float: left; font-size: 14px;  }
.checkout-returning-customer {width: 46%; padding-left: 2%; display: inline-block; float: right; font-size: 14px;  }

.basket-item.checkout-prodname {width: 23%!important;text-align: left;}
.basket-item.checkout-deliverydate {width: 12%!important;text-align: center; }
.basket-item.checkout-finalprod-grade {width: 11%!important;text-align: center; }

.basket-item.checkout-qty {width: 7%!important;text-align: center;}
.basket-item.checkout-units {width: 11%!important;text-align: center;}
.basket-item.checkout-unitprice {width: 12%!important;text-align: center;}
.basket-item.checkout-total {width: 12%!important;text-align: center;}
.basket-item.footer-subtotal-text {width: 18%!important;text-align: right; }
.basket-item.footer-subtotal-amt {width: 18%!important;text-align: left; float: right;}

.checkout-selection {min-height: 70px;}
.checkout-table-footer {min-height: 40px;}

/* For Order History Page */
.basket-item.oh-header{color: #fff; text-transform: none; font-size: 16px; padding-left: 20px;}
.order-history-products{width: 54%; padding: 2%; display: inline-block; float: left; font-size: 14px;  }
.order-history-productsfullwidth{width: 100%; padding: 2%; display: inline-block; float: left; font-size: 14px;  }
.order-history-shipment{width: 46%; padding: 2%; display: inline-block; float: left; font-size: 14px;  }
.order-history-status {font-size: 16px; font-weight: 700;}
.order-history-status {font-size: 16px; font-weight: 400;}
.shipment-left {width: 48%; padding-right: 2%; float: left; text-align: left;}
.shipment-right {width: 48%; padding-left: 2%; float: right; text-align: right;}

.oh-products-table .basket-item {min-height: 116px; padding: 0px;}
.basket-item.oh-product-image{width: 20%;}
.basket-item.oh-product-image img{width: 100%; height: auto; max-width: 100%; display: block;}
.basket-item.oh-product-qty{width: 15%;}
.basket-item.oh-product-prodinfo {width: 65%; border-right: none; text-align: left;}
.prodtable-title { display: block; border-bottom: 1px solid #bcbcbc; padding: 10px;}
.prodtable-qty { display: block; padding: 10px; font-size: 18px; color: #000; font-weight: 500; text-align: center;}
.proddesc-prodname {width: 65%; float: left; display: inline-block; padding: 10px; font-weight: 600; font-size: 16px;}
.proddesc-reorder {width: 35%; float: left; display: inline-block; text-align: right;}
.proddesc-description {width: 100%; display: inline-block; text-align: left; border-top: 1px solid #bcbcbc;padding: 10px;}

/* For Thank you Page */
.thankyou-container {display: block; width: 100%; padding: 120px 3%; border: 1px solid #000; color: #999; text-align: center; margin-top: 15px;}
.thankyou-title {font-size: 4em; font-weight: 700;}
.thankyou-subtext {font-size: 2em; font-weight: 300;}

/* For Under Construction Page */
.uc-background {background: url(../Content/underconstruction-background.jpg) no-repeat center top; background-size: cover;}
.uc-headwrap {text-align: center; background-color: #fff!important;}
.uc-logo-container {display: block; text-align: center; padding: 30px 0; width: 100%;}
.uc-content-wrap {padding: 12% 0; height: 100%}
.uc-content {display: block; width: 90%; padding: 50px 5%; background: rgba(0,0,0, .6); text-align:center;}
.uc-content h1 {font-weight: 700; color: #fff; text-transform: uppercase; font-size: 3em;padding: 0; margin: 0;}
.uc-content h2 {font-weight: 500; color: #fff; text-transform: uppercase; font-size: 1.5em;padding: 0; margin: 0;}
.uc-footer-wrap {background-color: #000; padding: 80px 5%; display: block; width: 90%;margin: 0; text-align: center;}
.uc-copyright {color: #fff; font-size: .8em; font-weight: 400;}


/* For Account Information Page */
.account-info-subtext-wrap {display: block; padding-bottom: 15px;}
.account-info-sub-links a {text-transform: uppercase; font-size: 14px; font-weight: 700; display: inline-block; padding-left: 15px;}
.account-info-header {background: transparent;}

.ai-table-head {font-weight: 500; font-size: 14px;}
.ai-item {text-align: left; font-weight: 300; font-size: 14px; display: table; float: left; padding: 10px; width: 33%; line-height: 20px;}
.ai-table-head .ai-item.payment-methods {padding: 10px; width: 40%; font-size: 20px; font-weight: 700;}
.ai-table-head .ai-item.name-on-card {padding: 10px; width: 28%; font-size: 14px; font-weight: 400;}
.ai-table-head .ai-item.expiration-date {padding: 10px; width: 28%; font-size: 14px; font-weight: 400;}

.ai-table-items .ai-item.payment-methods {width: 40%;}
.ai-table-items .ai-item.name-on-card {width: 28%;}
.ai-table-items .ai-item.expiration-date {width: 28%;}
.ai-billing-details .button { font-weight: 400;  font-size: 15px; line-height: 18px; text-decoration: none;  padding: 10px 20px;
    border-radius: 10px; background: #d2d1d2; border: 1px solid #d2d1d2; text-align: center; color: #000; display: inline-block;}
.accountinfoboxtitle {display: block; cursor: pointer; width: 100%; padding: 0px 10px;  transition: all .5s ease-out; background: #ebebeb;font-size: 14px;
    font-weight: 700; margin-bottom: 5px; border: 1px solid #bbb;}
.accountinfoboxtitle:after { content: ""; float: right;font-size: 16px; transition: all .5s ease-out;margin-top: -30px;
width: 0;height: 0;border-style: solid;border-width: 9px 0 9px 9px; border-color: transparent transparent transparent #bebebe;}

.accountinfoboxcontent {background: #fff; display: block; padding: 20px 2.5%; width: 100%; min-height: 100px; margin-top: -5px; margin-bottom: 5px;font-size: 14px;border: 1px solid #bbb;}

.openedaccountinfocontent {border: 1px solid #bbb; border-bottom: 1px solid transparent; margin-bottom: 0px;}
.openedaccountinfocontent:after { content: ""; float: right;font-size: 16px; transition: all .5s ease-out;
	width: 0;height: 0;	border-style: solid;border-width: 10px 10px 0 10px;	border-color: #bebebe transparent transparent transparent;
}

.content-box .input-holder select.ExpirationMonth {margin-right: 7px; width: 49%;}
.content-box .input-holder select.ExpirationYear {float: right; margin-right: 0px; width: 49%;}

.ai-table-items .ai-item.payment-methods img{margin-right: 5px; vertical-align: bottom; }
.details-info-header {font-size: 16px; font-weight: 700; color: rgba(0,0,0,0.4);padding-bottom: 0px; display: block; padding-bottom: 5px;}
.edit-payment-method input {margin-top: 5px;width: 60%;}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 100%;
	min-width: 768px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-duration: 0.4s
}

.modal-header {
    padding: 7px 16px;
    background-color: #ebebeb;
    color: #000;
}
.modal-header h2 {font-size: 16px; font-weight: 700;}
.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
/* ============== 
  My Orders Page
================= */
.find-orders {padding-top: 8px;}
.my-orders-head .button {text-transform: capitalize!important; margin-top: 5px;margin-right: 5px;}
.my-orders-head .button-container {padding: 0px 0 3px!important;}
.my-orders-head .mo-header  {font-size: 20px; font-weight: 500; color: #fff; text-transform: none;}
.mo-products-table {margin-bottom: 7px;}
.mo-products-table .basket-item {min-height: 109px; padding: 0px;}
/*.basket-item.mo-product-image{width: 7%;}*/
.basket-item.mo-product-image img{width: 100%; height: auto; max-width: 100%; display: block;}
.basket-item.mo-product-desc{width: 20%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-grade {width: 12%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-units{width: 10%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-delivered-case {width: 15%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-qty{width: 10%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-status{width: 10%; border-right: 1px solid #808080; text-align: left;}
.basket-item.mo-product-delivered-price{width: 15%;border-right: none;}
.mo-products-table .prodtable-title {color: #fff; font-size: 13px; text-transform: none;background: #d1d1d1; text-align: center;}
.mo-products-table .prodtable-info {color: #000; font-size: 15px; text-transform: none; font-weight: 700;text-align: center; padding-top: 10px}
.mo-products-table .prodtable-info a {text-decoration: none;}
.mo-products-table .prodtable-info a:hover { font-weight:bolder;}


.my-order-total {display: block; width: 100%; padding: 5px 10px; text-align: right; font-size: 18px; font-weight: bold; color: #000; text-transform: uppercase;}

.mo-table-margin {margin-bottom: 15px;}
.mo-width40 {width: 40%;}
.mo-width27 {width: 27%;}
.mo-width30 {width: 30%;}
.mo-width32 {width: 32%;}
.mo-width25 {width: 25%;}
.my-order-products{width: 100%; padding: 2%; display: inline-block; font-size: 14px;  }






/* ============== 
  Misc CSS
================= */
.clear:after{content: "";display: block;clear: both;}
.clear-both {clear: both;}
.site-width {width: 1150px; max-width: 100%; padding: 0px 20px;} 
.center-div {margin: auto;}
header, section, footer, aside, article, figure {display: block;}
a {color: #000; text-decoration: underline; }
a:hover {text-decoration: none; }

.button-container {padding: 0px 0 8px; display: block;}
.button-container .button {padding: 10px 20px; font-size: 15px;}

.font404 {font-size:240px}
.image404 {height:200px}

.button {font-weight: 500; font-size: 17px; line-height: 18px; text-decoration: none;
    border-radius: 25px;  background: #fff; border: 1px solid #d2d1d2; text-align: center;
    color: #000; padding: 15px 30px; display: inline-block;}
.button:hover {background: #808080; text-decoration: none; color: #fff; }	
.white-button { background: #fff; color: #000;}
.black-button { background: #000; color: #fff; }
.grey-button { background: #bebebe; color: #fff; }
.grey-button-notround {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 10px;
    background: #d2d1d2;
    border: 1px solid #d2d1d2;
    text-align: center;
    color: #000;
    display: inline-block;
}


.lightgrey-button { background: #dfdfdf; color: #000; }
.midgrey-button { background: #b2b2b2; color: #fff; }
.darkgrey-button { background: #808080; color: #fff; }

.width-170-btn { width: 170px!important; text-align: center; }

h1, h2, h3, h4 {display: block; color: #4f4f4f; font-weight: 300;}
.site-title {padding: 0px; margin: 0; margin-bottom: 5px;}
.sub-text {font-size: 14px;}
.head-title {color: #4f4f4f; font-size: 16px; font-weight: 700; padding-bottom: 3px; border-bottom: 2px solid #cacaca; margin-bottom: 15px; padding-top: 20px;}

input, select, textarea {padding: 6px 8px; border: 1px solid #000; font-family: 'Raleway', Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}
input.calender {background: url(../Content/icon-calendar.png) no-repeat right center;}
form label.error { color: #ff0000; font-size: 14px; font-weight: 400;}
.error { color: #ff0000; font-size: 14px; font-weight: 400;}
p {display: block; margin-bottom: 25px; padding-bottom: 0px; padding-top: 0; margin-top: 10px;}
.grey-divider {height: 2px; background: #eaeaea; width: 100%; display: block; margin:25px 0px;}
.no-border {border: none!important;}
.no-bottom-padding {padding-bottom: 0px!important;}
.no-bottom-margin {margin-bottom: 0px!important;}
.no-padding {padding: 0px!important;}
.no-margin {margin: 0px!important;}

.width-100-percent {width: 100%!important;}
.width-75-percent {width: 75%!important;}
.width-73-percent {width: 73%!important;}
.width-84-percent {width: 84%!important;}
.width-82-percent {width: 82%!important;}

.width-50-percent {width: 49%;}
.width-25-percent {width: 25%;}

.text-align-right {text-align: right !important;}
.text-align-center {text-align: center !important;}
.float-left {float: left!important;}
.float-right {float: right!important;}
.float-left-depends {float: left;}
.pad-left-depends {padding-left:100px;}
.height-depends {height:75px}

.inline-block {display: inline-block;}
.desktop-only {display: block;}
.mobile-only {display: none;}

.fa-2x { font-size: 1.8em!important;}
.fa {color: #000!important;}

.white-text {color: #fff!important;}
.boldtext {font-weight: bold;}
.sml-mobile-only {display: none;}
.breadcrumbcontainer a{text-decoration:none};

@media screen and (max-width: 1200px){ /* tablet*/
	.site-width {width: 98%; max-width: 98%; padding: 0px 1%;} 
}

@media screen and (max-width: 1024px){ /* tablet*/
	.site-width {width: 96%; padding: 0px 2%;} 
	.logo-container img {width: 80%; height: auto;}
	.home-greybox-left {width: 48%;}
	.home-greybox-right {width: 48%;}
	
	.prod-gallery-container {display: inline-block; float: left; width: 100%; margin-bottom: 20px;}
	.prod-gallery-bigImg {float: left; width: 100%; }
	.prod-gallery-bigImg  img {width: 50%; height: auto; }
	
	ul.prod-gallery-thumb {max-width: 100%; width: 100%; margin-right: 0px; display: inline-block;}
	ul.prod-gallery-thumb li {display: inline-block; margin: 10px 5px; float: left; max-width: 85px; }
    .homebackground-left,.homebackground-center, .homebackground-right {width: 98%; margin-right: 1%; margin-bottom: 2%;}
	.homebackground-leftMCTop,.homebackground-rightMCTop, .homebackground-leftMCBottom,.homebackground-rightMCBottom {width: 98%; margin-right: 1%; margin-bottom: 2%;}
	
	.prod-description-container {width: 100%; display: inline-block; float: left;}
	.slider-items {display: inline-block; margin: 0px auto; width: 86%; min-height: 100px; margin-top: 10%; }
	
	.uc-content h1 {font-weight: 700; color: #fff; text-transform: uppercase; font-size: 2.5em;padding: 0; margin: 0;}
	
	
}


@media screen and (max-width: 768px) {
	.logo-container {width: 45%;; position: relative; z-index: 9999;}
	.footer-module {display: inline-block; float: left; margin-right: 20px; width: 46%;}
	.footer-module.social-container {margin-right: 0px; float: left; width: 98%; text-align: left; margin-top: 20px; padding-bottom: 30px;}
	.footer-module.social-container ul {float: left;}
	.privacy-container {text-align: left;}
	.home-greybox-left {width: 98%; padding: 2%; margin: 2% auto;}
	.home-greybox-right {width: 98%; padding: 2%; margin: 2% auto; float: left;}
	.product-container {width: 30%; padding: 1%;}
	.content-box .input-holder select.birthMonth {margin-right: 4px;}
	.content-box .input-holder select.ExpirationMonth {margin-right: 4px;}

	.basket-item {border-right: none!important; height: auto!important; width: 100%!important; text-align: left!important;min-height: 20px; }
	.basket-item.basket-image img {width: 100%!important; height: auto!important; max-height: 300px;}
	.basket-item.basket-ps-image img {width: 100%!important; height: auto!important; max-height: 300px;}
	
	.width-50-percent {width: 100%;}
	.ps-buttons {text-align: left !important;border-top: 1px solid #bbb; margin-top: 15px; padding-top: 20px;}
	
	.desktop-only {display: none!important;}
	.mobile-only {display: inline-block;}

	.slider-items {display: inline-block; margin: 0px auto; width: 84%; min-height: 100px; margin-top: 18%; }
	.slider-title {font-size: 1.8em; width: 80%; display: inline-block; margin: auto;}
	.slider-items .sub-text {font-size: 14px; width: 80%; display: inline-block; margin: auto;}
	.slider-left-arrow {height: 88px; width: 42px; padding-top: 45%; display: inline-block; float: left;}
	.slider-right-arrow { height: 88px; width: 42px; padding-top: 45%; display: inline-block; float: right;}

	.basket-item.checkout-prodname {width: 60%!important;}
	.basket-item.checkout-deliverydate {width: 40%!important;text-align: center;padding-bottom: 10px }
	.basket-item.checkout-qty {width: 100%!important;text-align: right!important;}
    .basket-item.checkout-deliverydate {width: 100%!important;text-align: right!important;}
	.basket-item.checkout-unitprice {width: 100%!important;text-align: right!important;}
	.basket-item.checkout-total {width: 100%!important;text-align: right!important;}
	.basket-item {padding: 2px 10px;}
	.checkout-new-customer {width: 100%; margin-right: 0%; padding-right: 0%; padding-bottom: 2%; margin-bottom: 2%; border-right: 0px solid #fff; 
		border-bottom: 2px solid #fff;}
	.checkout-returning-customer {width: 100%; padding-left: 0%;  }
	.checkoutboxcontent .table-items {padding: 10px;}

	.checkout-table-footer.checkout-prodname {display: none;}
	.checkout-table-footer.checkout-deliverydate {display: none; }
	.checkout-table-footer.checkout-qty {display: none;}
	
	.basket-item.footer-subtotal-text {display: none; }
	.basket-item.footer-subtotal-amt {width: 100%!important;text-align: right!important;}
	
	.order-history-products{width: 100%; padding: 2%;  }
	.order-history-shipment{width: 100%; padding: 2%;}
	
	.prodtable-qty { text-align: left;}
	.oh-products-table .basket-item {min-height: 40px; padding: 0px;}
	.uc-content h1 {font-weight: 700; color: #fff; text-transform: uppercase; font-size: 2em;padding: 0; margin: 0;}
    .account-info-sub-links {display: block; width: 100%; padding-top: 10px; text-align: left;}
	.account-info-sub-links a {padding-left: 15px;}
	.account-info-sub-links a:first-child {padding-left: 0px;}
	
	.modal-content { width: 100%;min-width: 90%;}
	.modal-body .ai-table-items .ai-item.payment-methods {width: 100%;}
	.modal-body .ai-table-items .ai-item.name-on-card {width: 100%;}
	.modal-body .ai-table-items .ai-item.expiration-date {width: 100%;}

	.find-orders {width: 100%; float: left; padding-top: 8px; clear: both;}
	.mo-width40 {width: 100%; margin-bottom: 10px;}
	.mo-width27 {width: 100%; margin-bottom: 10px;}
	.mo-width30 {width: 100%;}
    .mo-width32 {width: 100%;margin-bottom: 10px;}
    .final-prod-table .table-head .basket-item{ display: none;}
    .sml-mobile-only {display: inline-block;}
    .pad {padding-left:10px!important}
    .float-left-depends {float: none}
    .pad-left-depends {padding-left:0px;}
    .height-depends {height:45px}
    .pad-top-depends {padding-top:6px!important}

}
@media screen and (max-width: 570px){
	.logo-container {width: 60%;}
	.product-container {width: 48%; padding: 1%;}
	aside {display: inline-block; width: 30%; margin-right: 2%;}
	.main-content {display: inline-block; width: 68%; float: left; position: relative; min-height: 250px;}
	.content-box .input-label {width: 100%; text-align:left;}
	.content-box .input-holder { width: 100%; float: left;  }
	.content-box .input-holder select{ width: 100%; float: left;margin-bottom: 5px;  }
	.final-prod-table .table-head .basket-item{ height: 40px; line-height: 20px;padding: 5px 10px;min-height: 20px; text-transform: none;}
	.width-170-btn { width: 100%!important; text-align: center; }

	.slider-items {width: 76%; margin-top: 22%; }
	.slider-title {font-size: 1.2em; }
	.slider-items .sub-text {font-size: 14px;}
	.slider-left-arrow {height: auto; width: 30px; background-size: 100%; padding-top: 60%;}
	.slider-right-arrow { height: auto; width: 30px; background-size: 100%; padding-top: 60%;}
	
	.basket-item.checkout-prodname {width: 100%!important; padding-bottom: 10px;}
	.basket-item.checkout-deliverydate {width: 100%!important;text-align: center; }
	.uc-content h1 {font-weight: 700; color: #fff; text-transform: uppercase; font-size: 2.5em;padding: 0; margin: 0;}
	.uc-content h2 {font-weight: 500; color: #fff; text-transform: uppercase; font-size: 1.2em;padding: 0; margin: 0;}

    .final-prod-table .table-head .basket-item{ display: none;}
	.final-prod-table .basket-item { min-height: 0px;  padding: 2px 10px;}
	.basket-item.basket-finalprod-origin {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-grade {width: 100%!important;text-align: left; }
	.basket-item.basket-finalprod-units {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-unit-price {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-case-price {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-qty {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-price {width: 100%!important;text-align: left;}
	.basket-item.basket-finalprod-qty input { width: 50%; margin: auto;}
	.sml-mobile-only {display: inline-block;}
    .pad {padding-left:10px!important}
    .float-left-depends {float: none}
    .pad-left-depends {padding-left:0px;}
    .height-depends {height:45px}
    .pad-top-depends {padding-top:6px!important}
	.footer-module ul li {display: block; padding: 15px 0px;}

}

@media screen and (max-width: 480px){
	.logo-container {width: 70%;}
	.footer-module {display: inline-block; float:none; margin-left: 15%; width: 80%; }
	 aside {width: 92%; padding: 0 4%; margin-right: 0; margin-bottom: 30px;}
	.main-content { width: 100%;}
	.slider-items {width: 80%; margin-top: 22%; }
	.product-container {width: 98%; padding: 1%;}
	.product-container img {width: 100%; height: auto;}
	.thankyou-title {font-size: 1.5em; font-weight: 700;}
	.thankyou-subtext {font-size: 1em; font-weight: 300;}
	.thankyou-container {padding: 60px 3%; }
	.footer-inner { width: 78%!important;}
	.uc-content h1 {font-weight: 700; color: #fff; text-transform: uppercase; font-size: 2em;padding: 0; margin: 0;}
	.uc-content h2 {font-weight: 500; color: #fff; text-transform: uppercase; font-size: 1.2em;padding: 0; margin: 0;}
    .dontdisplay {display:none}
    .float-left-depends {float: none}
    .pad-left-depends {padding-left:0px;}
    .height-depends {height:45px}
    .pad-top-depends {padding-top:6px!important}
}

@media screen and (max-width: 375px){
	.logo-container {width: 70%;}
	.nav-container {margin-top: -70px!important;}
	.menu {margin: 50px auto 30px;}
	h1 {padding-top: 0px; margin-top: 0px;}
	.slider-items {width: 80%; margin-top: 22%; }
	.slider-left-arrow {padding-top: 80%;}
	.slider-right-arrow {padding-top: 80%;}
	.shipment-left {width: 100%; padding-bottom: 15px;}
	.shipment-right {width: 100%; float: left; text-align: left;}
	.shipment-right .button {width: 100%!important;}
	.proddesc-prodname {width: 100%; }
	.proddesc-reorder {width: 100%; text-align: left; padding-bottom: 10px;}
	.uc-logo-container img {max-width: 100%; height: auto;}
    .dontdisplay {display:none}
    .float-left-depends {float: none}
    .pad-left-depends {padding-left:0px;}
    .height-depends {height:45px}
    .pad-top-depends {padding-top:6px!important}
    .font404 {font-size:140px}
    .image404 {height:110px}
}



